; DogWorld ]['s Node Info for Node 9
SystemName FREE VERSION
BBSDir .\DOOR.SYS
DoorDir c:\rg\doors\dogworld
Personality Standard
InactivityTimeout 200
LockedBPS 38400
;PortAddress 3F8
;PortIRQ 4
;NoFossil
ReceiveBuffer 512
TransmitBuffer 1024
FIFOTriggerSize 8
;Node 1
;SerialPort 0
RESERVED
RESERVED
